Subject: Re: linux-next: manual merge of the tip tree with the arm tree

From: Russell King - ARM Linux <[email-masked]>
Date: Mon, 16 May 2011 10:19:27 +0100

On Mon, May 16, 2011 at 11:17:44AM +0200, Ingo Molnar wrote:
> Since in the sentence you quote i only repeated what you said above (that you 
> keep commits in Git from before when they are posted: i do that too for 
> development) i have trouble following your line of thought of how you could 
> possibly have concluded that i'm "not listening".

I'm saying you're not listening because I've described the workflow, I've
told you that what appeared in linux-next was still subject to change,
and yet _you) persist in telling me that what I put in there was the
"final" commit.  That doesn't make it seem like you're listening.